@charset "utf-8";
.links {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.blue_text14pt_plain {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	font-weight: normal;
	color: #004960;
	text-decoration: none;
}
.pink_text14pt_bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	font-weight: bold;
	color: #EC008C;
	text-decoration: none;
}
a:hover {
	color: #004A61;
}
.blue_text14pt_bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	font-weight: bold;
	color: #004960;
	text-decoration: none;
}
.links_rollover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #004960;
	text-decoration: none;
}
.red_text14pt_bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	font-weight: bold;
	color: #943634;
	text-decoration: none;
}
.blue_text14pt_plainlink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	font-weight: normal;
	color: #004960;
	text-decoration: underline;
}
.red_text14pt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	font-weight: normal;
	color: #943634;
	text-decoration: none;
}
